## spectrum-roms 20081224

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION := 20021001
+VERSION := 20081224
 
 DESTDIR := /usr/local
 ROMSDIR := $(DESTDIR)/share/spectrum-roms
@@ -16,7 +16,8 @@
 	-rm -f tc2048.rom
 
 dist: clean
-	tar -C .. --exclude debian -czvf ../spectrum-roms-$(VERSION).tar.gz \
+	tar -C .. --exclude debian --exclude .bzr \
+		-czvf ../spectrum-roms-$(VERSION).tar.gz \
 		spectrum-roms
 
 .PHONY: all install clean dist
