=== debian/changelog ===
spectrum-roms (20081224-5) unstable; urgency=medium

  * Upgrade to debhelper v10.
  * Update Homepage, the original source archive location in
    debian/copyright, and debian/watch to use HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 22:35:13 +0000

spectrum-roms (20081224-4) unstable; urgency=medium

  * Switch to git; move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sat, 05 May 2018 11:48:38 +0100

spectrum-roms (20081224-3) unstable; urgency=low

  * Add a watch file.
  * Convert to source format 3.0 (quilt).
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Feb 2010 15:58:10 +0000

spectrum-roms (20081224-2) unstable; urgency=low

  * Upgrade to debhelper v7.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Sep 2009 00:17:11 +0100

spectrum-roms (20081224-1) unstable; urgency=low

  * New upstream release.
    - 128-spanish-0.rom, 128-spanish-1.rom, if1-2.rom: New files, requested
      by the FBZX maintainer.
    - README, debian/copyright: Update URL to Philip Kendall's ROMs
      collection.
  * Moved to bzr.debian.org; add Vcs-Bzr control field.
  * Policy version 3.8.0:
    - Use Build-Depends rather than Build-Depends-Indep, since the clean
      target uses debhelper.
    - Add a Homepage field.
    - Explain in debian/copyright why this package is not part of Debian
      GNU/Linux.
  * Use debhelper v5; add Depends: ${misc:Depends} (currently empty).
  * Expand debian/copyright to note that embedding the ROMs in hardware is
    not permitted.
  * Explicitly list copyright status in debian/copyright.

 -- Colin Watson <cjwatson@debian.org>  Wed, 24 Dec 2008 15:04:30 +0000

spectrum-roms (20021001-1) unstable; urgency=low

  * New upstream release, packaged in a more standalone way.
    - Contains Darren Salt's make-roms patch to add the Timex TC2048 ROM
      (closes: #162624).
  * Amend the package description to mention the TC2048.

 -- Colin Watson <cjwatson@debian.org>  Tue,  1 Oct 2002 21:36:33 +0100

spectrum-roms (20020217-2) unstable; urgency=low

  * Policy version 3.5.7:
    - Drop /usr/doc symlink.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Sep 2002 12:05:38 +0100

spectrum-roms (20020217-1) unstable; urgency=low

  * Initial release (closes: #133843).

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Feb 2002 02:41:25 +0000
