=== debian/control ===
Source: spectrum-roms
Section: non-free/otherosfs
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 10~)
Standards-Version: 3.8.4
Vcs-Git: https://salsa.debian.org/debian/spectrum-roms.git
Vcs-Browser: https://salsa.debian.org/debian/spectrum-roms
Homepage: https://www.chiark.greenend.org.uk/~cjwatson/code/spectrum-roms/

Package: spectrum-roms
Architecture: all
Depends: ${misc:Depends}
Description: ZX Spectrum ROMs
 This package provides images of the read-only memories from various
 versions of the Sinclair Spectrum. Although the canonical source code for
 the ROMs is no longer available, the Incomplete Spectrum ROM Assembly (of
 the 48K code) is here for your reference.
 .
 The current list of ROMs included is:
 .
  * 48.rom - Original 48K ROM
  * 128-0.rom - 128K ROM 0 (128K editor and menu)
  * 128-1.rom - 128K ROM 1 (48K BASIC)
  * 128-spanish-0.rom - Spanish 128K ROM 0 (128K editor & menu)
  * 128-spanish-1.rom - Spanish 128K ROM 1 (48K BASIC)
  * if1-2.rom - Interface 1 v2 ROM
  * plus2-0.rom - +2 ROM 0 (128K editor and menu)
  * plus2-1.rom - +2 ROM 1 (48K BASIC)
  * plus3-40-0.rom - +2A/+3 v4.0 ROM 0 (128K editor)
  * plus3-40-1.rom - +2A/+3 v4.0 ROM 1 (128K syntax checker)
  * plus3-40-2.rom - +2A/+3 v4.0 ROM 2 (+3DOS)
  * plus3-40-3.rom - +2A/+3 v4.0 ROM 3 (48K BASIC)
  * tc2048.rom - Original 48K ROM modified for the Timex TC2048
