=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/spectrum-roms/usr
