=== debian/watch ===
version=3
https://www.chiark.greenend.org.uk/~cjwatson/code/spectrum-roms/spectrum-roms-(.*)\.tar\.gz
